Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        If (TextBox1.Text <> "" And TextBox3.Text <> "" And TextBox3.Text <> "" And TextBox4.Text <> "") Then
            Me.SetBounds(CInt(TextBox3.Text), CInt(TextBox4.Text), CInt(TextBox1.Text), CInt(TextBox2.Text))
        End If
    End Sub
End Class
